AP3915i low power mode error


Userlevel 7
Why does the AP report low power mode ?

As per release notes the AP requires 802.3af and that is what my D2 is providing to the port.
Software installed = v10.41.05

BR,
Ron

14 replies

Userlevel 7
Open a ticket with the GTAC.
Userlevel 7
😞

I'm curious .... what is my rank in the all-time tickets created category 🙂
Userlevel 7
Ron wrote:

:-(

I'm curious .... what is my rank in the all-time tickets created category :-)

Not top ten yet 🙂
Userlevel 2
Ron wrote:

:-(

I'm curious .... what is my rank in the all-time tickets created category :-)

Sounds like a challenge 🙂
Userlevel 7
Ron wrote:

:-(

I'm curious .... what is my rank in the all-time tickets created category :-)

He's probably top 50 🙂
Userlevel 7
Ron wrote:

:-(

I'm curious .... what is my rank in the all-time tickets created category :-)

Only because the statistic includes customers that call because they can't find the save button in the GUI 🙂
It's not your problem but I saw this article in the latest articles section of the portal this morning: https://extremeportal.force.com/ExtrArticleDetail?n=000022334 This is also a fun one https://extremeportal.force.com/ExtrArticleDetail?n=000022331 and https://extremeportal.force.com/ExtrArticleDetail?n=000022319 looks slightly annoying

Actually this also solves the "How do I see the most recent GTAC Knowledge articles?" question I had a while ago, since you can just search for Knowledge and sort by date in the portal.

I'm definitely thinking I'll wait for 10.41.06 before upgrading from 10.31 though.
Userlevel 7
James A wrote:

It's not your problem but I saw this article in the latest articles section of the portal this morning: https://extremeportal.force.com/ExtrArticleDetail?n=000022334 This is also a fun one https://extremeportal.force.com/ExtrArticleDetail?n=000022331 and https://extremeportal.force.com/ExtrArticleDetail?n=000022319 looks slightly annoying

Actually this also solves the "How do I see the most recent GTAC Knowledge articles?" question I had a while ago, since you can just search for Knowledge and sort by date in the portal.

I'm definitely thinking I'll wait for 10.41.06 before upgrading from 10.31 though.

I like the 2nd one......

Problem: multi-edit not working

Workaround: Change AP's one by one

Result: customer with 3.000 APs is not amused
Userlevel 7
Back to business...
the datasheet for AP3915i/e doesn't mention that the 3915e needs 802.3at but in the KT slides 802.3at is listed as required for e-model.

What is correct ?
Userlevel 7
Ron wrote:

Back to business...
the datasheet for AP3915i/e doesn't mention that the 3915e needs 802.3at but in the KT slides 802.3at is listed as required for e-model.

What is correct ?

I will find out.
Userlevel 7
Ron wrote:

Back to business...
the datasheet for AP3915i/e doesn't mention that the 3915e needs 802.3at but in the KT slides 802.3at is listed as required for e-model.

What is correct ?

What I found out was...

- ap3915i supports 802.3af
- ap3915e supports 802.3af

If we decide to use the USB port in the future then on the ap3915e we would need to support 802.3at.
So the datasheet is correct at this time.
Userlevel 7
Ron wrote:

Back to business...
the datasheet for AP3915i/e doesn't mention that the 3915e needs 802.3at but in the KT slides 802.3at is listed as required for e-model.

What is correct ?

Thanks but why has the AP7632 (same hardware AFAIK) 802.3af & 802.3at in the datasheet.

Or does this AP support USB in the current sw and that is the reason.
If so it should be more clear that 802.3at is needed in case the USB is used IMHO.

Userlevel 7
The problem is fixed with V10.41.07 which is no online in the download area.

Thanks team !!!
Userlevel 7
Ron wrote:

The problem is fixed with V10.41.07 which is no online in the download area.

Thanks team !!!

No problem Ron.

Reply